Fri, 28 Jan 2022 23:17:49 CST | login

Information for RPM glite-lbjp-common-gsoap-plugin-3.2.12-7.osg34.el6.x86_64.rpm

ID106214
Nameglite-lbjp-common-gsoap-plugin
Version3.2.12
Release7.osg34.el6
Epoch
Archx86_64
SummaryPlugin for gSoap to use glite-security-gss as the communication layer
Descriptionglite-security-gsoap-plugin is plugin for gSoap providing secured communication via GSS, as well as strict timing control of all operations via glite-security-gss.
Build Time2019-07-09 17:44:41 GMT
Size17,552
f13a8d32baad583a79576865d4008241
LicenseASL 2.0
Buildrootosg-3.4-el6-build-52694-65582
Provides
glite-lbjp-common-gsoap-plugin = 3.2.12-7.osg34.el6
glite-lbjp-common-gsoap-plugin(x86-64) = 3.2.12-7.osg34.el6
libglite_security_gsoap_plugin_2716_c.so.9()(64bit)
libglite_security_gsoap_plugin_2716_cxx.so.9()(64bit)
Obsoletes
glite-security-gsoap-plugin(x86-64) < 2.0.1-1
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libgcc_s.so.1()(64bit)
libglite_security_gsoap_plugin_2716_c.so.9()(64bit)
libglite_security_gsoap_plugin_2716_cxx.so.9()(64bit)
libglite_security_gss.so.9()(64bit)
libgsoap++.so.0()(64bit)
libgsoap.so.0()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libglite_security_gsoap_plugin_2716_c.so.947
/usr/lib64/libglite_security_gsoap_plugin_2716_c.so.9.2.1212,552
/usr/lib64/libglite_security_gsoap_plugin_2716_cxx.so.949
/usr/lib64/libglite_security_gsoap_plugin_2716_cxx.so.9.2.1213,424
/usr/share/doc/glite-lbjp-common-gsoap-plugin-3.2.1280
/usr/share/doc/glite-lbjp-common-gsoap-plugin-3.2.12/ChangeLog4,155
/usr/share/doc/glite-lbjp-common-gsoap-plugin-3.2.12/LICENSE11,358
Component of
1 through 29 of 29
Buildroot descending sort Created State
osg-3.4-el6-build-56239-73616 2020-08-17 21:26:20 expired
osg-3.4-el6-build-56235-73616 2020-08-17 21:10:10 expired
osg-3.4-el6-build-56231-73616 2020-08-17 21:05:02 expired
osg-3.4-el6-build-56228-73616 2020-08-17 20:48:16 expired
osg-3.4-el6-build-54484-69597 2020-01-06 12:12:57 expired
osg-3.4-el6-build-54461-69531 2019-12-20 15:56:58 expired
osg-3.4-el6-build-54238-69014 2019-12-03 12:11:22 expired
osg-3.4-el6-build-54140-68782 2019-11-19 14:48:01 expired
osg-3.4-el6-build-54106-68641 2019-11-13 09:17:38 expired
osg-3.4-el6-build-54081-68556 2019-11-08 14:28:51 expired
osg-3.4-el6-build-53690-67505 2019-09-23 15:03:30 expired
osg-3.4-el6-build-53684-67505 2019-09-23 14:51:14 expired
osg-3.4-el6-build-53581-67236 2019-09-16 12:30:06 expired
osg-3.4-el6-build-53577-67236 2019-09-16 12:06:21 expired
osg-3.4-el6-build-53537-67140 2019-09-09 16:02:57 expired
osg-3.4-el6-build-53533-67140 2019-09-09 15:48:39 expired
osg-3.4-el6-build-53498-67081 2019-09-04 15:07:43 expired
osg-3.4-el6-build-53488-67024 2019-09-04 14:13:27 expired
osg-3.4-el6-build-53462-66962 2019-08-29 16:54:35 expired
osg-3.4-el6-build-53458-66962 2019-08-29 16:42:16 expired
osg-3.4-el6-build-53444-66863 2019-08-29 13:22:10 expired
osg-3.4-el6-build-53440-66863 2019-08-29 13:03:26 expired
osg-3.4-el6-build-53438-66863 2019-08-29 12:46:19 expired
osg-upcoming-el6-build-53382-66736 2019-08-27 13:43:31 expired
osg-upcoming-el6-build-53216-66431 2019-08-14 11:54:13 expired
osg-upcoming-el6-build-53106-66313 2019-08-07 14:38:42 expired
osg-upcoming-el6-build-53104-66313 2019-08-07 13:56:46 expired
osg-upcoming-el6-build-53095-66298 2019-08-06 11:56:56 expired
osg-upcoming-el6-build-52701-65616 2019-07-10 11:03:05 expired